Bug 440684 (CVE-2007-0071) - CVE-2007-0071 Flash Player input validation error
Summary: CVE-2007-0071 Flash Player input validation error
Status: CLOSED ERRATA
Alias: CVE-2007-0071
Product: Security Response
Classification: Other
Component: vulnerability   
(Show other bugs)
Version: unspecified
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=critical,source=adobe,reported...
Keywords: Security
Depends On: 440977 440978 440979
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-04-04 14:08 UTC by Josh Bressers
Modified: 2016-03-04 12:35 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-09 14:22:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2008:0221 normal SHIPPED_LIVE Critical: flash-plugin security update 2008-04-08 23:28:28 UTC

Description Josh Bressers 2008-04-04 14:08:30 UTC
Adobe Flash Player 9.0.124.0 fixes input validation errors that could result in
the execution of arbitrary code with the permissions of the user running Flash
Player.

Comment 2 Tomas Hoger 2008-04-09 07:57:46 UTC
Public now via:

  http://www.adobe.com/support/security/bulletins/apsb08-11.html

Lifting embargo.

Comment 3 Red Hat Product Security 2008-04-09 14:22:22 UTC
This issue was addressed in:

Red Hat Enterprise Linux Extras:
  http://rhn.redhat.com/errata/RHSA-2008-0221.html




Note You need to log in before you can comment on or make changes to this bug.